Хорошие новости для владельцев старых устройств Apple

Помните, сначала как только вышел DJI Phantom 3 — приложение было недоступно для покупки через Apple Store, но его можно было установить через стороние приложения почти на все устройства. Позже появилось официальное приложение, которое уже не работало с iPad 3-4 и с iPhone 5C. И это вызывало некоторое недоумение. Почему достаточно мощные устройства, которые сначала работали, вдруг остались за бортом. Причем, приложение не то что б не находилось в Apple Store, оно там присутствовало, но при попытке установки выдавало сообщение о несовместимости. И буквально вчера некоторые наши клиенты да и мы сами заметили, что приложение стало возможно установить на старые устройства. Так, удалось установить DJI Go на iPad 3 со старым разъемом и бюджетный iPhone 5C. Если нам не изменяет память — в пункте «Совместимость» Ранее были более конкретные требования к смартфонам и планшетам, теперь же там обозначены практически все семейства, включая iPod Touch без указания конкретных поколений устройств.

Страница App Store

Если у кого-то есть старые устройства, ранее не работавшие с Phantom 3 или Inspire — при возможности — протестируйте у себя и напишите в комментариях какие именно модели теперь могут работать с приложением DJI GO

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *